version: 1.6.1
files:
  - url: Biu-1.6.1-linux-x86_64.AppImage
    sha512: 2WT/glOWePDLqMEyXMogrQPmAZg4TZ8lpOWSFFytn1Dyl79gafSqPfEc9bMB6jLrI3jKDPDaKJ7S47mizjpoFw==
    size: 91129519
    blockMapSize: 95939
  - url: Biu-1.6.1-linux-amd64.deb
    sha512: NxJPih/e7CZ8aS8/8E9azJJrazQYwDHkiETIl6Gco2GST8hf7GeTRbLrWuDNGHzmwrnnY//XyylheuzYxx4Tjg==
    size: 89445976
  - url: Biu-1.6.1-linux-x86_64.rpm
    sha512: h2iX2J/T5XqqzOMqO5WCYiDXNByzAZS39dgyl3wLBH6eJZlZ+zwaCtmBrZ5mmdv+yMRT0Otr1NYWLafAr9uFIw==
    size: 79138453
path: Biu-1.6.1-linux-x86_64.AppImage
sha512: 2WT/glOWePDLqMEyXMogrQPmAZg4TZ8lpOWSFFytn1Dyl79gafSqPfEc9bMB6jLrI3jKDPDaKJ7S47mizjpoFw==
releaseDate: '2025-12-20T11:10:34.360Z'
